body{
	background: #f7f9fc;
	font-family: 'lato', sans-serif;
}
.preload{
	border:1.2px solid #bc033b;
	width: 50%;
}
header nav li{

}
header nav li > a{
	text-decoration: none;
	color: #333333;
	padding: 1em 10px;
	font-family: "lato", sans-serif;
	font-weight: bold;
}
header nav li a:hover{
	background: #bc033b;
	color: white;
}

.logo img{
	width: 150px;
}


.post{
	background: #fff;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
	margin-bottom: 50px;
}
.post .content-post{
	position: relative;
	padding: 65px 100px;
}
.post .category{
	background: #bc033b;
	padding: 5px 10px;
	color: white;
	position: absolute;
    right: -11px;
    top: 30px;
    text-transform: capitalize;
}
.post figure{
	margin:0;
}
.post h1{
	font-size: 40px;
}
.post h2{
	font-weight: normal;
	font-style: italic;
}

.post p{
	line-height: 1.6;
}
.post a{
	text-decoration: none;
	font-size: 20px;
	font-weight: bold;
}
.post .tag{
	margin: 0 5px;
}
.post footer{
	margin-top: 45px;
	background: none;
}

.masonry {
    column-count: 2;
    -moz-column-count: 2;
    -webkit-column-count: 2;
    column-gap: 4px;
    -moz-column-gap: 4px;
    -webkit-column-gap: 4px;
}
.masonry .gallery-image {
    display: inline-block;
    width: 100%;
    margin-bottom: 20px;
    padding: 4px;
    border: 1px solid #000;
}
cite, .cite{
	font-size: 22px;
	line-height: 1.7;
	display: block;
	margin-top: 20px;
	color: #909090;
}
cite span, .cite span{
	color: #7f7f7f;
	font-size: 16px;
}
cite .img-cite, .cite .img-cite{
	position: absolute;
	left: -20px;
}
.image-w-text div{
	max-width: 720px;
}
.image-w-text span.cite-2, span.cite-2{
	color: #999999;
	padding-left: 15px;
	border-left: 4px solid #eeeeee;
	display: block;
	line-height: 1.7;
	font-size: 19px;
}
.pagination ul li{
	margin: 0 15px;
}
.pagination ul li a{
	display: block;
	background: #ffffff;
	box-shadow: 0 0 10px rgba(0,0,0,.4);
	text-decoration: none;
	color: #333;
	padding: 10px 15px;
}

.footer footer{
	background: #bc033b;
	padding: 45px;
	text-align: center;
	color: #ffffff;

}
.footer footer .logo{
	opacity: 0.4;
}
.footer footer p{
	opacity: 0.4;
}
.footer footer nav ul{
	margin-top: 45px;
}
.footer footer .divider-2{
	margin: 45px auto;
	width: 90%;
}
.footer footer nav ul li{
	margin: 0 10px;
}
.footer footer nav ul li a{
	color: white;
	text-decoration: none;
}
.footer footer .social-media-footer li a{
	text-decoration: none;
	display: block;
	/*width: 25px;
	height: 25px;*/
}

a.btn-bar{
	background: url('../img/nav-icon.png') no-repeat;
}

.grid-item {
  width: 464px;
  height: 120px;
  float: left;
}

.grid-item--height2{ height: 260px; }
.grid-item--height3{ height: 328px; }
.grid-item--height4{ height: 308px; }
.grid-item--height5{ height: 240px; }

.page{
	background: #fff;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
	margin-bottom: 50px;
	position: relative;
	padding: 65px 100px;
}
.page p, .page cite{
	line-height: 1.6;
}
.page h3{
	color: #b2b2b2;
	font-size: 22px;
	letter-spacing: 1px;
	font-weight: 300;
}
.page .latest-posts{
	max-width: 350px;
}
.page ul li{
	margin: 15px 0;
}

.page-contact .input-container input{
	font-family: "Lato", sans-serif;
    background: #f7f9fc;
    border: 0;
    width: 100%;
    height: 35px;
    max-width: 310px;
    padding: 7px 0 5px 15px;
    display: block;
    margin: 10px 0;
}
.page-contact .input-container .input-subject{
    margin: 20px 0;
    max-width: 98%;
}
.page-contact .input-container textarea{
	width: 98%;
	border: 0;
	background: #f7f9fc;
	resize: vertical;
	padding: 25px 0 0 15px;
}
.page-contact .form-contact .send-message a{
	display: block;
	text-decoration: none;
    font-weight: bold;
    margin-top: 25px;
    font-size: 19px;
}

.custom-wrapper {
          margin-bottom: 1em;
          -webkit-font-smoothing: antialiased;
          height: 3em;
          overflow: hidden;
          -webkit-transition: height 0.5s;
          -moz-transition: height 0.5s;
          -ms-transition: height 0.5s;
          transition: height 0.5s;
      }
.custom-wrapper ul li a{
	display: block;
	text-align: center;
}

      .custom-wrapper.open {
          height: 9em;
      }

      .custom-menu-3 {
          text-align: right;
      }

      .custom-toggle {
          width: 34px;
          height: 34px;
          display: block;
          position: absolute;
          top: 60px;
          right: 20px;
          display: none;
      }

      .custom-toggle .bar {
		  background-color: #bc033b;
		  display: block;
		  width: 20px;
		  height: 2px;
		  border-radius: 100px;
		  position: absolute;
		  top: 18px;
		  right: 7px;

	  }

#img-margin {
	margin-bottom: 1em;
}

.custom-tag {
	text-decoration: none;
	font-weight: lighter;
	font-size: 100%;
}

.bg-danger {
	color: white;
	background-color: #dd4b39;
	padding: 0.02em 1em 1em;
	border-radius: 0.2em;
	margin-bottom: 2em;
}

.bg-success {
	color: white;
	background-color: #00a65a;
	padding: 0.02em 1em 1em;
	border-radius: 0.2em;
	margin-bottom: 2em;
}

.bg-warnings {
	color: white;
	background-color: orange;
	padding: 0.02em 1em 1em;
	border-radius: 0.2em;
	margin-bottom: 2em;
}

.bg-info {
	color: white;
	background-color: #00c0ef;
	padding: 0.02em 1em 1em;
	border-radius: 0.2em;
	margin-bottom: 2em;
}

.label {
	position: relative;
	top: 9px;
	right: 7px;
	font-size: 9px;
	padding: 0.1em 0.45em;
	line-height: .9;
    border-radius: 10px;
    color: white;
    background-color: #00c0ef;
}

a, a:hover {
	text-decoration: none;
}

/*
 * navbar
 */

ul li {
	display: block;
	position: relative;
}

li ul {
	list-style-type: none;
	display: none;
	z-index: 2;
	min-width: 7em;
	background-color: #f7f9fc;
}


ul ul li a {
	display: block;
	padding: 0.5em 1em 0.5em 1em;
	margin: 0;
	text-decoration: none;
	text-align: left;
	background-color: rgba(188, 3, 59, 0.8);
	color: lightgrey;
}

ul ul li a:hover {
	padding: 0.5em 1em 0.5em 1em;
	margin: 0;
	background: #bc033b;
	color: white;
}

li:hover > ul {
	display: block;
	position: absolute;
}

ul ul ul {
	left: 100%;
	top: 0;
}

ul:before,
ul:after {
	content: " "; /* 1 */
	display: table; /* 2 */
}

ul:after { clear: both; }

.btn-danger {
	padding: 0.6em;
	border-radius: 5px;
	background: rgb(221, 75, 57);
	color: white;
}

.btn-default {
	margin: 0 0.7em;
	border: solid 1px rgb(102, 102, 102);
	padding: 0.5em 0.6em;
	border-radius: 5px;
	background: rgb(221, 221, 221);
	color: rgb(102, 102, 102);

}

.float{
	position:fixed;
	width:3em;
	height:3em;
	bottom:40px;
	right:40px;
	background-color: rgb(140, 9, 49);
	color:#FFF;
	border-radius:50px;
	text-align:center;
	box-shadow: 2px 2px 3px rgba(0,0,0, 0.5);
}

.float > .fa{
	font-size: 120%;
	margin-top:0.8em;
}